{{>header}}
<div class="container">
    <div class="row">
        <div class="col-sm-12">
            <h1>Quitar una inscripci&oacute;n</h1>
        </div>
        <div class="col-sm-6">
            <div class="form-group">
                <label for="curso">Seleccione el curso</label>
                <select class="form-control" id="curso"name="curso">
                    {{#cursos}}
                    <option value="{{ id }}">{{ nombre }}</option>
                    {{/cursos}}
                </select>
            </div>
        </div>
        <div class="col-sm-6">
            <div class="form-group">
                <label for="curso">Digite la c&eacute;dula del estudiante</label>
                <input type="text" class="form-control" id="cedula" name="cedula" />
            </div>
        </div>
        <div class="col-sm-12 text-right">
            <button class="btn btn-danger" id="btnQuitarInscripcion"><i class="fa fa-trash"></i> Quitar inscripci&oacute;n</button>
        </div>
    </div>
</div>
{{>footer}}